.single .form2openday {
	display:none;
}

#bottoneemporium {
	width: 100%;
	  min-height: 59px;
	  font-weight: bold;
	  text-transform: uppercase;
}

  
.elementor-field-group-field_7760fad .elementor-field-subgroup:not(.elementor-subgroup-inline) .elementor-field-option {
  margin-top: 0 !important;
  float:left;
  margin-bottom :10px;
}

.elementor-field-group-field_7760fad .elementor-field-subgroup:not(.elementor-subgroup-inline) .elementor-field-option input {
  float:left;
}

.elementor-field-group-field_7760fad .elementor-field-subgroup:not(.elementor-subgroup-inline) .elementor-field-option label {
  float:left;
}

.elementor-field-group-field_a22ae43 {
	display:none !important;
}


.single_add_to_cart_button {
  width: 100% !important;
  padding: 20px !important;
  border: 1px solid !important;
  border-radius: 0 !important;
  text-transform: Uppercase !important;
  font-weight: normal !important;
  font-family: 'Montserrat', sans-serif !important;
  background-color:rgb(32, 52, 115) !important;
  border-color:rgb(32, 52, 115) !important;
}

.single_add_to_cart_button:hover {
  background-color:white !important;
  color:rgb(32, 52, 115) !important;
}

.fas.fa-shopping-cart {
  color:rgb(32, 52, 115) !important;
}


.elementor-element-4d58e188 .uael-mc__btn-badge
{
		background-color:#d9534f;
}

 .elementor-element-4d58e188 .uael-mc__btn-badge:hover, 
 .elementor-element-4d58e188 .fa-shopping-cart:hover .uael-mc__btn-badge /*TODO sembra non funzionare quando fa hover solo sull'icona del carrello*/
 {
	 color:red!important;
	 font-weight:bold;
	 
 }

/******************************************/
/************* SEZIONE CHECKOUT ***********/
/******************************************/
.page-id-10435 main,
.page-id-10434 main,
.page-id-10433 main
{
	margin-bottom:200px;
}


.page-id-10435 section.elementor-element-e86f556,
.page-id-10434 section.elementor-element-e86f556,
.page-id-10433 section.elementor-element-e86f556

{
	display:none;
}

/* via iscrizione newsletter*/
.page-id-10435 section.elementor-element-b83f410,
.page-id-10434 section.elementor-element-b83f410,
.page-id-10433 section.elementor-element-b83f410

{
	display:none;
}

/* via indirizzo spedizione*/
.u-column2.col-2.woocommerce-Address
{
	display:none;
}

/******************************************/
/************* PAGINA ACCOUNT *************/
/******************************************/

.woocommerce-MyAccount-navigation ul
{
	background-color:#ddd;
	padding:30px;
	font-family: 'Montserrat', sans-serif !important;

	    list-style-type: none;
		color:#203473;/*var(--e-global-color-b5d5b35 );*/
}

.woocommerce-MyAccount-navigation ul a
{
	text-decoration: none;
	text-transform: uppercase;
	
    color: #203473;

}


.woocommerce-MyAccount-navigation-link--payment-methods,
.woocommerce-MyAccount-navigation-link--downloads
{
	display:none;
}


/******************************************/
/************* PAGINA CHECKOUT*************/
/******************************************/


.page-id-10434 .page-content
{
    width: 100%;
    margin: 0 auto;
    max-width: 1400px;
	padding-left:10%;
	padding-right:10%;
	
}
.page-id-10434 input,
.page-id-10434 select, 
.page-id-10434 textarea {
    border-radius: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    
}

form[name="checkout"] .select2-selection 
{
	 border-radius: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.shop_table.woocommerce-checkout-review-order-table
{
	background-color:#F6F6F6;
	color:#000;
	font-weight:normal;

}

.shop_table.woocommerce-checkout-review-order-table th,
.shop_table.woocommerce-checkout-review-order-table tr,
.shop_table.woocommerce-checkout-review-order-table td
 {
    background: none!important;
	border:none!important;
}
.checkout-button,
#place_order
{
	background-color:#203473;
	border-radius: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.checkout-button:hover,
#place_order:hover



{
	background-color:#4058A5!important;
	color:#fff!important;

}


/*
.payment_box.ayment_method_stripe, #stripe-payment-data,
#add_payment_method #payment div.payment_box, 
.woocommerce-cart #payment div.payment_box, 
.woocommerce-checkout #payment div.payment_box
{
	background-color:#F6F6F6;
	color:#000;
	font-weight:normal;

}
*/
/******************************************/
/************* PAGINA CARRELLO*************/
/******************************************/
.shop_table 
{
		border:none!important;
}
.shop_table thead
{
	font-weight:300!important;
	background-color:#203473;
	color:#fff;
}

.woocommerce table.shop_table th
{
	font-weight:300!important;

}	
.shop_table tbody td,
.shop_table thead th
{
		border:none!important;

}

.shop_table tbody tr:not(.cart_item) td
{
		background-color:#fff;

	
}
.shop_table input[name="coupon_code"]
{
		border: 2px solid #000;
		    border-radius: 0px;  
}

.shop_table .coupon button,
.shop_table button[name="update_cart"]

{
	background-color:#203473;
	color:#fff;
			    border-radius: 0px;  
font-weight:normal;
	

}

.shop_table .coupon button:hover,
.shop_table button[name="update_cart"]:hover

{
	background-color:#4058A5!important;
	color:#fff!important;

}




.cart_totals

{
	background-color:#F6F6F6;
	color:#000;
	font-weight:normal;

}
.cart_totals .cart-subtotal

{
	display:none;
}


.cart_totals th,
.cart_totals tr,
.cart_totals td
 {
    background: none!important;
	border:none!important;
}


.cart_totals h2

{
	background-color:#203473;
	color:#fff;
	font-size:100%;		    
	padding:10px;
	padding-left:20px;
	
	

}

.cart_totals .wc-proceed-to-checkout a

{
	background-color:#203473!important;
	color:#fff;
		font-size:100%;		    
	font-weight:normal;
	margin-left:20px;
	margin-right:20px;
	border-radius:0px;			    
}
.cart_totals .wc-proceed-to-checkout a:hover

{
	background-color:#4058A5!important;
	    
}




.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
    width: 250px;
}

add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 70px;
    box-shadow: none;
}


#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {
    padding: 4px 5px 4px;
}


.quantity input, .quantity select, .quantity textarea {
    border-radius: 0px;
	line-height: 1em;
 }

/******************************************/
/************* BOX CARRELLO****************/
/******************************************/

.woocommerce-mini-cart .mini_cart_item a,
.woocommerce-mini-cart__buttons a
 {
    color: #203473;
}

/******************************************/
/************* PAGINA LOGIN   *************/
/******************************************/


.woocommerce form.login, 
.woocommerce form.login input, 
.woocommerce form.login button,
.divregistrazionetrec
{
 
    border-radius: 0px;
}


.woocommerce form.login button

{
 
	background-color:#203473;
		color:#fff;
			font-weight:normal;


}

.woocommerce form.login button:hover

{
 
	background-color:#4058A5;
		color:#fff;
			font-weight:normal;


}

/******************************************/
/************* PAGINA REGISTR *************/
/******************************************/

@media screen and (max-width: 1024px){
	.infopersonalbox, .infopersonalinfobox {
		width:100%;
		float:left;
		padding-left:15%;
		padding-right:15%;
	}
	
	.page-id-10608 .woocommerce-form-register .woocommerce-Button {
		margin-left:0%;
	}
}

.woocommerce-table--order-details th,
.woocommerce-table--order-details tr,
.woocommerce-table--order-details td

{
	    background: none!important;
		border:none!important;
}

.elementor-widget-container {
    background-size: 104%;
}
